Subject: Ticket Assigned - Babyshop Receipt- No 10% discount upon using MasterCard
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 04:00:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Babyshop Receipt- No 10% discount upon using MasterCard  Good day,

I hope this email finds you well. I would just like to ask because it says from your website from the day that I ordered some items that there will be a 10% additional discount upon using a MasterCard in general aside from vouchers. It specifically didi not mention that this discount will be only applicable to specific items. However, when I checked out, I was surprised that even though I used the required card, that 10% discount didn’t apply at all. Your assistance regarding this matter is highly appreciated. Attached here is my invoice. Thank you and blessed day ahead.

Kind regards, 
Rosemarie Abril

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526166